Bug 56783 - Cannot re-arrange bookmarks
Cannot re-arrange bookmarks
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-27 11:12 EST by Johan Walles
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-27 12:43:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Johan Walles 2001-11-27 11:12:25 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2.1) Gecko/20010901

Description of problem:
If I try to "Manage Bookmarks" from the bookmarks menu, I expect to be able
to re-arrange my bookmarks using drag and drop.  That is not possible.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start Mozilla
2. Select "Manage Bookmarks" from the Bookmarks menu
3. Try to drag (click, hold and move the mouse) a bookmark
	

Actual Results:  Nothing happens.


Expected Results:  The selected bookmark should have moved.

Additional info:

Some kind of work-around would be nice to begin with.
Comment 1 Christopher Blizzard 2001-11-27 12:31:02 EST
Is this from the personal toolbar on the main browser window or from the
bookmarks window?
Comment 2 Johan Walles 2001-11-27 12:42:58 EST
Both.  However, I never expected it to work in the personal toolbar, even if
that would be nice.
Comment 3 Christopher Blizzard 2002-01-25 15:08:49 EST
Should be fixed in the rawhide builds.  Is definitely fixed in 0.9.8 which will
appear shortly.

Note You need to log in before you can comment on or make changes to this bug.